.c-pager{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:var(--h-space-4-5);
  padding:var(--h-space-10) 0 0 0;
}

@media (min-width: 768px){

.c-pager{
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between
}
  }

@media (min-width: 1024px){

.c-pager{
    padding:var(--h-space-15) 0 0 0
}
  }

.c-pager:before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:0.0625rem;
    background-color:var(--theme-color-horizontal-line);
  }

.c-pager__nav-items{
      display:-webkit-inline-box;
      display:-ms-inline-flexbox;
      display:inline-flex;
      gap:0 var(--h-space-4);
    }

.c-pager__nav-item a{
        font-weight:400;
        line-height:135%;
        color:var(--c-black-75);
      }

.c-pager__nav-item.is-active a{
          color:var(--c-black);
          font-weight:700;
          text-decoration-color:var(--theme-color-line-cta);
          text-decoration-line:underline;
          text-decoration-thickness:0.0625rem;
          text-underline-offset:var(--h-underline-offset);
        }

.c-pager__nav-item.is-active a:hover,
          .c-pager__nav-item.is-active a:focus{
            text-decoration-color:var(--c-black);
            text-decoration-thickness:var(--h-space-0-5);
          }

.c-pager__nav-item--first a, .c-pager__nav-item--last a, .c-pager__nav-item--next a, .c-pager__nav-item--previous a{
          color:var(--c-black);
          font-weight:700;
        }

.c-pager__nav-item--next a, .c-pager__nav-item--previous a{
          display:-webkit-inline-box;
          display:-ms-inline-flexbox;
          display:inline-flex;
          gap:0 var(--h-space-2);
        }

.c-pager__nav-item--next svg, .c-pager__nav-item--previous svg{
          -ms-flex-negative:0;
              flex-shrink:0;
          display:inline-block;
          width:var(--h-space-4);
          height:var(--h-space-4);
          margin-top:var(--h-space-1);
        }
